## mumble 1.2.8

=== debian/changelog ===
mumble (1.2.8-2ubuntu1) wily; urgency=medium

  * Fix include path for the speechd headers.
  * Build using GCC 5.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 03 Aug 2015 15:53:28 +0200

mumble (1.2.8-2build1) vivid; urgency=medium

  * Rebuild against libprotobuf9.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Dec 2014 10:53:33 +0000

mumble (1.2.8-2) unstable; urgency=medium

  * debian/mumble-server.init
      - Remove file as it was included accidentily

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Sun, 09 Nov 2014 09:54:55 -0500

mumble (1.2.8-1) unstable; urgency=medium

  * New upstream stable release from 2014-08-09
  * debian/control:
      - Remove uploader Thorvald Natvig <thorvald@debian.org> due to
        inactivity; thanks very much for your prior contributions.
  * debian/patches:
      - Remove 23-fix-pulseaudio-segfault-pt1.diff
               24-fix-pulseaudio-segfault-pt2.diff
        Both patches incorporated upstream in 1.2.8
      - Add 25-make-logfiles-readable-by-adm.diff to make mumble-server log
        files readable by group adm.  Closes: #759287
        Thanks to Jan Braun <janbraun@gmx.net> for reporting the bug and
        submitting a patch.
  * debian/mumble-server.postinst:
      - Add check for existance of mumble-server group entry before creation
        of group and user.  Closes: #758833
        Thanks to William Martin <william.martin@power-lan.com> for reporting
        the bug and discussing a fix.

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Thu, 28 Aug 2014 16:23:17 -0400
