=== debian/changelog ===
mumble (1.2.12-1ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Fix include path for the speechd headers.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 08 Jan 2016 17:23:37 +0100

mumble (1.2.12-1) unstable; urgency=medium

  * New bugfix release from 2015-12-20
  * debian/patches:
    - Update 35-add-dpkg-buildflags.diff to remove version # context to
      avoid having to update the patch with every release
    - Rename 40-change-build-timestamp.diff -> 40-make-build-reproducible.diff
      Update to remove the timestamps as the upstream commit does, and remove
      version # context line to avoid having to update the patch with every
      release

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Wed, 23 Dec 2015 18:56:29 -0500

mumble (1.2.11-1) unstable; urgency=medium

  * New upstream security/bugfix release from 2015-12-06
  * debian/copyright:
    - Convert to machine readable copyright-1.0 format
  * debian/patches:
    - Remove 02-reject-with-ip-in-log.diff; integrated upstream
    - Remove 15-add-mumble.desktop-keywords.diff; integrated upstream
    - Update 35-add-dpkg-buildflags.diff for version number
    - Update 40-change-build-timestamp.diff for version number

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Mon, 14 Dec 2015 16:39:45 -0500

mumble (1.2.10-3) unstable; urgency=high

  * debian/patches:
      - Add 43-initialize-SSL.diff to fix SSL breakage on startup
        Closes: #804363
        Thanks very much to Colomban Wendling <lists.ban@herbesfolles.org>
        for reporting the bug and offering a fix.

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Tue, 10 Nov 2015 13:06:43 -0500

mumble (1.2.10-2) unstable; urgency=high

  * debian/mumble.lintian-overrides:
      - Add override for useless ldconfig call in postinst added by debhelper
  * debian/patches:
      - Add 38-fix-spelling-error.diff .. "nonexistant" to "nonexistent"
      - Add 40-change-build-timestamp.diff .. use debian changelog date/time
        instead of current date/time for the build.  (Needed for
        Reproducible Builds)
  * debian/rules:
      - Comment out DH_VERBOSE=1
      - Add BUILD_DATE shell variable for use with 40-change-build-timestamp
        patch (used in src/Version.h)
      - Use $(CURDIR) instead of '.' in override_dh_installinit section
      - Re-order dh_installinit call in override_dh_installinit to be after
        copying init script to $(CURDIR)/debian  Closes: #802390
        Thanks to  Daniel Gnoutcheff <gnoutchd@softwarefreedom.org> for
        reporting the bug (missing init script).

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Mon, 26 Oct 2015 15:05:02 -0400

mumble (1.2.10-1) unstable; urgency=medium

  * New stable maintenance release from 2015-07-15  Closes: #797788
  * debian/compat:
      - Update from 7 to 9
        Update to debhelper 9 changes the filenames contained in mumble-dbg
        because dh_strip uses build-id in /usr/lib/debug (see #642158)
  * debian/control:
      - Update debhelper build dependency from 7.0.8 to 9
      - Standards-Version updated to 3.9.6 (no changes needed)
      - Remove hardening-wrapper build dependency
        (now using dpkg-buildflags instead)
  * debian/copyright:
      - Tweak from "GPU Public License" to "GNU General Public License" to
        appease lintian
  * debian/mumble.menu:
      - Remove menu file to conform with [CTTE #741573]
  * debian/patches:
      - Update 19-move-xlib-initializtion-earlier.diff for line offset fuzz
      - Remove 21-fix-compile-with-gcc-4.9.diff as it's been incorporated
      - Add 27-prevent-flooding-.xsession-errors.diff to stop .xsession
        being flooded with errors after waking from hibernation.
        Closes: #779836
        Thanks to François Gannaz <francois.gannaz@free.fr> for reporting the
        bug and pointing to the bug report filed upstream that had a patch.
      - Add 30-Remove-flawed-MX-host-existence-check.diff to stop checking
        certificate email addresses via checking for a DNS 'A' record
        Closes: #787384
        Thanks to  Brian M. Carlson <sandals@crustytoothpaste.net> for
        reporting the bug and pointing to upstream issue #1178
      - Add 35-add-dpkg-buildflags.diff to add hardening flags to compiler.pri
        and overlay_gl.pro
  * debian/po/pt_BR.po: Add Brazilian Portuguese support (Closes: #799422)
        Thanks to Adriano Rafael Gomes <adrianorg@arg.eti.br> for the
        translation
  * debian/rules:
      - Update to switch from individual debhelper calls to dh with overrides.
      - Remove unused DEB_BUILD hardening-wrapper environment variables
  * debian/upstream/signing-key.asc
      - Update for new Mumble upstream signing key from 2015-01-01
        http://mumble.info/gpg/mumble-auto-build-2015.asc
  * debian/watch:
      - Update to watch only the "stable" upstream releases

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Mon, 12 Oct 2015 18:24:32 -0400
