=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: sound
 Priority: optional
 Maintainer: Christopher Knadle <Chris.Knadle@coredump.us>
-Build-Depends: debhelper (>= 7.0.8),
+Build-Depends: debhelper (>= 9),
  po-debconf,
  libboost-dev (>= 1.42),
  libboost-python-dev (>= 1.42),
  libqt4-dev (>= 4.5.0),
- hardening-wrapper,
  libgl1-mesa-dev,
  libasound2-dev,
  libpulse-dev,
@@ -17,7 +16,7 @@
  libopus-dev,
  libsndfile1-dev,
  libssl-dev,
- libzeroc-ice35-dev (>= 3.5.1-6ubuntu1),
+ libzeroc-ice35-dev,
  ice35-translators,
  ice35-slice,
  libg15daemon-client-dev,
@@ -27,7 +26,7 @@
  libavahi-compat-libdnssd-dev,
  libxi-dev,
  libcap-dev [linux-any]
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://mumble.sourceforge.net/
 
 Package: mumble
