=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
http://mumble.info/snapshot/mumble-(\d+\.\d+\.\d+)\.tar\.gz
