## mumble 1.2.15

=== debian/changelog ===
mumble (1.2.15-1) unstable; urgency=medium

  * New bugfix release from 2016-03-05
  * debian/control:
    - Update Standards-Version to 3.9.8 (no changes needed)
    - Homepage updated to http://mumble.info
  * debian/patches:
    - Add 44-add-speechd-header.diff to include speechd header path for Ubuntu
  * debian/rules:
    - Remove unused BUILD_DATE variable

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Fri, 29 Apr 2016 23:38:04 -0400
