=== debian/control ===
--- 
+++ 
@@ -26,8 +26,8 @@
  libavahi-compat-libdnssd-dev,
  libxi-dev,
  libcap-dev [linux-any]
-Standards-Version: 3.9.6
-Homepage: http://mumble.sourceforge.net/
+Standards-Version: 3.9.8
+Homepage: http://mumble.info/
 
 Package: mumble
 Architecture: any
