## mumble 1.2.16

=== debian/changelog ===
mumble (1.2.16-2) unstable; urgency=medium

  * debian/patches:
    - Add 47-fix-build-c++03-ice.diff to fix FTBFS bug with GCC 6
      Closes: #831184
      Thanks to Lucas Nussbaum <lucas@debian.org> for reporting the bug and
      to Mikkel Krautz <mikkel@krautz.dk> for finding the fix.

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Sat, 13 Aug 2016 23:06:50 +0000

mumble (1.2.16-1) unstable; urgency=medium

  * New bugfix release from 2015-05-05
  * debian/control:
    - Update Homepage link to use https
    - Update Build-Depends for changes to zeroc-ice packaging
      (Closes: #827020)
  * debian/changelog:
     - Fix "under" word duplication
  * debian/upstream:
    - Update signing-key.asc
      https://github.com/mumble-voip/mumble-gpg-signatures/blob/master/gpg.txt

      pub   4096R/5A2BE0C1 2016-01-01 [expires: 2017-01-01]
      Key fingerprint = 3BD0 ECA5 9253 19AF 89C2  5865 B585 609C 5A2B E0C1
      uid   Mumble Automatic Build Infrastructure 2016
            <mumble-auto-build-2016@mumble.info>
  * debian/rules:
    - Update slice2html includes for zeroc-ice softlink location change

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Fri, 24 Jun 2016 21:50:49 +0000
