=== debian/control ===
--- 
+++ 
@@ -16,9 +16,7 @@
  libopus-dev,
  libsndfile1-dev,
  libssl-dev,
- libzeroc-ice35-dev,
- ice35-translators,
- ice35-slice,
+ libzeroc-ice-dev,
  libg15daemon-client-dev,
  libspeechd-dev,
  protobuf-compiler,
@@ -27,7 +25,7 @@
  libxi-dev,
  libcap-dev [linux-any]
 Standards-Version: 3.9.8
-Homepage: http://mumble.info/
+Homepage: https://wiki.mumble.info/wiki/Main_Page
 
 Package: mumble
 Architecture: any
