=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 
 override_dh_auto_build:
 	$(MAKE) release
-	slice2html -I/usr/share/Ice-3.4.1/slice -I/usr/share/Ice-3.3.1/slice -I/usr/share/Ice/slice src/murmur/Murmur.ice --output-dir Ice
+	slice2html -I/usr/share/slice src/murmur/Murmur.ice --output-dir Ice
 	dh_auto_build
 
 override_dh_strip:
