## mumble 1.2.17

=== debian/changelog ===
mumble (1.2.17-1) unstable; urgency=medium

  * New bugfix release from 2016-09-24
    http://blog.mumble.info/mumble-1-2-17/
  * debian/patches:
    - Add 48-c++11-or-c++03.diff to allow for config option to choose
      c++11 or c++03 (defaults to c++03)
    - Remove 47-fix-build-c++03-ice.diff (obsolete)

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Wed, 26 Oct 2016 14:48:05 +0000
