## mumble 1.2.18

=== debian/changelog ===
mumble (1.2.18-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 03 Feb 2017 15:57:17 +0100

mumble (1.2.18-1) unstable; urgency=medium

  * New bugfix release from 2016-12-12
    http://blog.mumble.info/mumble-1-2-18/
    (Closes: #850433)
  * debian/backports:
    - Remove outdated backports scripts for lenny, lucid, maverick, natty
      Thanks to Emmanuel Bourg <ebourg@apache.org> for feedback on this
      and other suggested changes
  * debian/control:
    - Update to depend on debhelper 10
    - Add lsb-base dependency for mumble-server to fix lintian error
    - Add Vcs-Git and Vcs-Browser links
  * debian/gbp.conf:
    - Add config file to help others work with git-buildpackage
  * debian/mumble-server.README.Debian:
    - Remove suggestion of mumble-server-web package; package was removed
      (Closes: #843072)
      Thanks to Leonardo Boselli <leo@dicea.unifi.it> for reporting the bug
  * debian/patches:
    - Remove 48-c++11-or-c++03.diff: incorporated upstream into cplusplus.pri
  * debian/rules:
    - Add CONFIG to use c++11; needed for cplusplus.pri to find the c++11
      libraries for ZeroC-Ice in Debian

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Sun, 08 Jan 2017 05:01:19 +0000
