=== debian/control ===
--- 
+++ 
@@ -2,8 +2,12 @@
 Section: sound
 Priority: optional
 Maintainer: Christopher Knadle <Chris.Knadle@coredump.us>
-Build-Depends: debhelper (>= 9),
+Uploaders: Emmanuel Bourg <ebourg@apache.org>
+Bugs: mailto:debian-backports@lists.debian.org
+Build-Depends: debhelper (>= 10),
  po-debconf,
+ ice35-slice,
+ ice35-translators,
  libboost-dev (>= 1.42),
  libboost-python-dev (>= 1.42),
  libqt4-dev (>= 4.5.0),
@@ -25,6 +29,8 @@
  libxi-dev,
  libcap-dev [linux-any]
 Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/mumble.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mumble.git
 Homepage: https://wiki.mumble.info/wiki/Main_Page
 
 Package: mumble
@@ -50,7 +56,8 @@
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  adduser,
- libqt4-sql-sqlite
+ libqt4-sql-sqlite,
+ lsb-base (>= 3.0-6)
 Suggests: dbus,
  mumble-django
 Description: Low latency encrypted VoIP server
