=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,7 @@
 	CONFIG*=quiet-build-log \
 	CONFIG*=bundled-celt \
 	CONFIG*=no-bundled-opus \
+	CONFIG*=c++11 \
 	DEFINES*=NO_UPDATE_CHECK \
 	DEFINES*=PLUGIN_PATH=/usr/lib/mumble \
 	DEFINES*=MUMBLE_VERSION=$(MUMBLE_DEB_VERSION) \
@@ -42,7 +43,7 @@
 
 override_dh_auto_build:
 	$(MAKE) release
-	slice2html -I/usr/share/slice src/murmur/Murmur.ice --output-dir Ice
+	slice2html -I/usr/share/slice src/murmur/Murmur.ice -I/usr/share/Ice/slice --output-dir Ice
 	dh_auto_build
 
 override_dh_strip:
