## mumble 1.2.19

=== debian/changelog ===
mumble (1.2.19-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 04 Dec 2018 16:32:39 +0100

mumble (1.2.19-2) unstable; urgency=medium

  * debian/compat:
    - Update from debhelper compatibility 9 to 11
  * debian/control:
    - Remove VCS links that are currently invalid
      (VCS links will return later after a transition is completed)
    - Update Build-Depends on debhelper version >= 11
    - Update Standards-Version to 4.1.4
      Changes:
        - Added 52-use-update-rc.d-for-disable.diff patch for init  script
          to remove /etc/default check for daemon enable/disable
        - Update mumble-server.config to remove /etc/default check for
          daemon enable/disable
        - Update mumble-server.postinst to remove checks and modifications to
          /etc/default for daemon enable/disable
        - Update mumble-server.default to remove environment variable for
          daemon enable/disable
        - Update mumble-server.README.Debian for explanation of daemon
          enable/disable in /etc/default file and how to use update-rc.d
          for sysvinit and systemctl commands for enable/disable with systemd
  * debian/rules:
    - Update for new zeroc-ice library location
  * debian/patches:
    - Update 35-add-dpkg-buildflags.diff for line offset fuzz
    - Update 43-initialize-SSL.diff for line offset fuzz
    - Update 48-systemd-workaround.diff for "netowrk" typo
    - Add 50-zeroc-ice-lib-move.diff for zeroc-ice 3.7 library location move
      and IceUtil library removal
    - Add 52-use-update-rc.d-for-disable.diff to switch from enable/disable
      in init script to using update-rc.d as required by Debian Policy

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Wed, 06 Jun 2018 11:55:12 +0100

mumble (1.2.19-1) unstable; urgency=medium

  * New bugfix release from 2017-01-27
    http://blog.mumble.info/mumble-1-2-19/
    (Closes: #869723)
  * debian/control:
    - Update Standards-Version to 4.1.2 (no changes needed)
    - Remove mumble-dbg package to switch to automatic dbgsym packaging
  * debian/copyright
    - Update copyright-format link to use https
  * debian/mumble-server.postinst
    - Update to replace /var/run with /run
  * debian/mumble-server.postrm
    - Update to replace /var/run with /run
  * debian/NEWS
    - Update to explain pending removal of Mumble 1.2.x due to pending
      removal of Qt 4 and trouble with pending OpenSSL 1.0 removal
  * debian/patches
    - Add 46-var-run-to-run.diff to replace /var/run with /run
      (Closes: #693348)
      Thanks to Florent Angebault <florent.angebault@free.fr> for reporting
      the bug
    - Add 48-systemd-workaround.diff systemd workaround for mumble-server
      (Closes: #780300)
      Thanks to Tuxicoman <debian@jesuislibre.net> for reporting the bug and
      pointing to the corresponding Ubuntu launchpad bug. (#1346431)
      Thanks to Mikkel Krautz <mikkel@krautz.dk> for finding the fix
  * debian/rules
    - Remove dh_strip call to switch to automatic dbgsym packaging
  * debian/upstream
    - Update signing-key.asc with upstream 2017 key
      https://github.com/mumble-voip/mumble-gpg-signatures/blob/master/mumble-auto-build-2017.asc

      pub   rsa4096/0x88048D0D625297A0 2017-01-08 [SC] [expires: 2017-12-31]
      Key fingerprint = C466 6C67 67A2 6017 CE68  4069 8804 8D0D 6252 97A0
      uid   Mumble Automatic Build Infrastructure 2017
            <mumble-auto-build-2017@mumble.info>
      sub   rsa4096/0x0E416EE9C603B213 2017-01-08 [E] [expires: 2017-12-31]
  * debian/watch
    - Update to use available https download link

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Sun, 10 Dec 2017 02:51:45 +0000
