=== debian/control ===
--- 
+++ 
@@ -4,10 +4,8 @@
 Maintainer: Christopher Knadle <Chris.Knadle@coredump.us>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Bugs: mailto:debian-backports@lists.debian.org
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
  po-debconf,
- ice35-slice,
- ice35-translators,
  libboost-dev (>= 1.42),
  libboost-python-dev (>= 1.42),
  libqt4-dev (>= 4.5.0),
@@ -28,9 +26,7 @@
  libavahi-compat-libdnssd-dev,
  libxi-dev,
  libcap-dev [linux-any]
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/mumble.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mumble.git
+Standards-Version: 4.1.4
 Homepage: https://wiki.mumble.info/wiki/Main_Page
 
 Package: mumble
@@ -65,23 +61,3 @@
  in a system-wide fashion, but can also be run by individual users.
  Each murmur process supports multiple virtual servers, each with their
  own user base and channel list.
-
-Package: mumble-dbg
-Section: debug
-Architecture: any
-Depends: ${shlibs:Depends},
- ${misc:Depends},
- mumble (= ${binary:Version}) | mumble-server (= ${binary:Version})
-Priority: extra
-Description: Low latency encrypted VoIP client (debugging symbols)
- Mumble is a low-latency, high quality voice chat program for gaming.
- It features noise suppression, encrypted connections for both voice
- and instant messaging, automatic gain control and low latency audio
- with support for multiple audio standards. Mumble includes an in-game
- overlay compatible with most open-source and commercial 3D applications.
- Mumble is just a client and uses a non-standard protocol. You will need
- a dedicated server to talk to other users. Server functionality is
- provided by the package "mumble-server".
- .
- This package contains the debugging symbols for the 'mumble' and
- 'mumble-server' packages.
