=== debian/rules ===
--- 
+++ 
@@ -43,11 +43,8 @@
 
 override_dh_auto_build:
 	$(MAKE) release
-	slice2html -I/usr/share/slice src/murmur/Murmur.ice -I/usr/share/Ice/slice --output-dir Ice
+	slice2html -I/usr/share/ice/slice -I/usr/share/slice src/murmur/Murmur.ice --output-dir Ice
 	dh_auto_build
-
-override_dh_strip:
-	dh_strip --dbg-package=mumble-dbg
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES
