## mumble 1.3.0~2868~g44b9004+dfsg

=== debian/changelog ===
mumble (1.3.0~2868~g44b9004+dfsg-1) experimental; urgency=medium

  * New upstream snapshot from 2018-08-30
    Fixes wishlist bug "mumble: please package a QT5 version of mumble"
    (Closes: #874683)
    Thanks to Daniel Kahn Gillmor <dkg@fifthhorseman.net> for reporting
    the bug and informing me about the pending Qt4 removal (also reported
    in #875058); sorry it took me so long to package this.
  * debian/control:
    - Update Build-Depends to use Qt5 dependencies
    - Remove Suggests: dbus, mumble-django packages for mumble-server
    - Add Suggests: libqt5sql5-sqlite for mumble-server
    - Update Standards-Version to 4.2.1
      Changes:
        - Update debian/rules to enable DH_VERBOSE=1 to increase build
          verbosity as requested in Debian Policy § 4.9
  * debian/copyright:
    - Add Files-Excluded section to document files removed from the upstream
      tarball for DFSG compliance.  [The removals are for draft IETF documents
      for CELT, Opus, Speex codecs that have a restrictive license.]
    - Update Source link to https://dl.mumble.info
    - Remove Files: macx/overlay/* section (code removed upstream)
    - Update copyright year for files in debian/*
  * debian/mumble-server.examples:
    - Update for file move in new upstream snapshot
  * debian/NEWS:
    - Add entry to describe new Perfect Forward Secrecy SSL support, slowed
      upstream development, tarball repack, and tarball PGP check removal
  * debian/patches:
    - Remove 05-lsb-description.diff (incorporated upstream)
    - Remove 12-mumble-server-disable-dbus-and-ice.diff,
      Add 12-disable-ice-by-default.diff to disable Ice by default
    - Remove 17-change-pulseaudio-role.diff (incorporated upstream)
    - Remove 19-move-xlib-initializtion-earlier.diff (incorporated upstream)
    - Remove 27-prevent-flooding-.xsession-errors.diff (different fix
      incorporated upstream)
    - Remove 30-Remove-flawed-MX-host-existence-check.diff
      (incorporated upstream)
    - Update 35-add-dpkg-buildflags.diff for new upstream snapshot
    - Remove 38-fix-spelling-error.diff (incorporated upstream)
    - Remove 40-make-build-reproducible.diff (incorporated upstream)
    - Remove 43-initialize-SSL.diff (similar fix incorporated upstream)
    - Update 44-add-speechd-header.diff for new upstream snapshot
    - Update 46-var-run-to-run.diff for new upstream snapshot
    - Remove 48-systemd-workaround.diff (incorporated upstream)
    - Remove 50-zeroc-ice-lib-move.diff (similar fix incorporated upstream)
  * debian/rules:
    - Enable DH_VERBOSE=1 to increase build verbosity
    - Enable DEB_BUILD_HARDENING=1 to add build hardening
    - Enable QT_SELECT=qt5 to force use of Qt5's qmake rather than Qt4's
    - Switch qmake-qt4 to qmake in override_dh_auto_configure section
    - Add CONFIG*=dpkg-buildflags in override_dh_auto_configure section
  * debian/upstream:
    - Remove signing-key.asc due to having to repack upstream tarball
      which will cause the PGP signature check to fail
  * debian/watch:
    - Comment out PGP signature check due to upstream tarball repack
    - Add repack option to remove unreleasable files specified by
      Files-Excluded in debian/copyright file

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Thu, 20 Sep 2018 05:50:27 +0000
