=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: sound
 Priority: optional
 Maintainer: Christopher Knadle <Chris.Knadle@coredump.us>
-Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Bugs: mailto:debian-backports@lists.debian.org
 Build-Depends: debhelper (>= 11),
  po-debconf,
  libboost-dev (>= 1.42),
- libboost-python-dev (>= 1.42),
- libqt4-dev (>= 4.5.0),
+ qtbase5-dev,
+ qttools5-dev-tools,
+ libqt5svg5-dev,
+ libqt5opengl5-dev,
  libgl1-mesa-dev,
  libasound2-dev,
  libpulse-dev,
@@ -26,17 +26,17 @@
  libavahi-compat-libdnssd-dev,
  libxi-dev,
  libcap-dev [linux-any]
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://wiki.mumble.info/wiki/Main_Page
 
 Package: mumble
 Architecture: any
 Depends: ${shlibs:Depends},
  ${misc:Depends},
- libqt4-sql-sqlite,
+ libqt5sql5-sqlite,
  lsb-release
-Suggests: speech-dispatcher,
- mumble-server
+Suggests: mumble-server,
+ speech-dispatcher
 Description: Low latency encrypted VoIP client
  Mumble is a low-latency, high quality voice chat program for gaming.
  It features noise suppression, encrypted connections for both voice
@@ -52,10 +52,7 @@
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  adduser,
- libqt4-sql-sqlite,
- lsb-base (>= 3.0-6)
-Suggests: dbus,
- mumble-django
+ libqt5sql5-sqlite
 Description: Low latency encrypted VoIP server
  Murmur is the VoIP server component for Mumble. Murmur is installed
  in a system-wide fashion, but can also be run by individual users.
