=== debian/watch ===
version=4
## Note: right now the shipped PGP signature is not checked, due to needing
##       to repack the upstream tarball to remove unreleasable files.
#opts=pgpsigurlmangle=s/$/.sig/ \
opts="repack,repacksuffix=+repack,\
dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/" \
https://dl.mumble.info/mumble-(\d+\.\d+\.\d+\~\d+\~g.+)\~snapshot\.tar\.gz
