## mumble 1.3.0~git20190114.9fcc588+dfsg

=== debian/changelog ===
mumble (1.3.0~git20190114.9fcc588+dfsg-1) unstable; urgency=medium

  * New upstream git snapshot from 2019-01-14
    Fixes wishlist bug "mumble: please package a QT5 version of mumble"
    (Closes: #874683)
    Fixes "[mumble] Future Qt4 removal from Buster"
    (Closes: #875058)
    Thanks to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
    for reporting the bug
    Fixes "mumble: sound glitches when starting mumble"
    (Closes: #915273)
    Thanks to Axel R. <at46n@t-online.de> for reporting the bug
    Fixes security issue: instability and crash due to crafted message flooding
    Thanks to "The Zom.bi Community" for reporting the bug and fixing the bug
    upstream
    (Closes: #919249)
  * debian/control:
    - Update Build-Depends to use Qt5 dependencies
    - Remove Suggests: dbus package for mumble-server
    - Add Suggests: libqt5sql5-sqlite for mumble-server
    - Update Standards-Version to 4.3.0 (no changes needed)
  * debian/copyright:
    - Add Files-Excluded section to document files removed from the upstream
      tarball for DFSG compliance.  [The removals are for draft IETF documents
      for CELT, Opus, Speex codecs that have a restrictive license.]
    - Update Source link to https://dl.mumble.info
    - Remove Files: macx/overlay/* section (code removed upstream)
    - Update copyright year for files in debian/*
  * debian/extras:
    - Add make-mumble-git-tarball.sh and murmur.ini.system.diff for
      creating a tarball from the git repository to allow verifying the
      tarball used in the package
  * debian/mumble-server.examples:
    - Update for file move in new version
  * debian/NEWS:
    - Add entry to describe new Perfect Forward Secrecy SSL support,
      tarball repack, and tarball PGP check removal
  * debian/patches:
    - Remove 05-lsb-description.diff (incorporated upstream)
    - Update 07-use-embedded-celt-baseline.diff for Mumble 1.3
    - Remove 12-mumble-server-disable-dbus-and-ice.diff,
      Add 12-disable-ice-by-default.diff to disable Ice by default
    - Remove 17-change-pulseaudio-role.diff (incorporated upstream)
    - Remove 19-move-xlib-initializtion-earlier.diff (incorporated upstream)
    - Remove 27-prevent-flooding-.xsession-errors.diff (different fix
      incorporated upstream)
    - Remove 30-Remove-flawed-MX-host-existence-check.diff
      (incorporated upstream)
    - Update 35-add-dpkg-buildflags.diff for new upstream snapshot
    - Remove 38-fix-spelling-error.diff (incorporated upstream)
    - Remove 40-make-build-reproducible.diff (incorporated upstream)
    - Remove 43-initialize-SSL.diff (similar fix incorporated upstream)
    - Update 44-add-speechd-header.diff for new upstream snapshot
    - Update 46-var-run-to-run.diff for new upstream snapshot
    - Remove 48-systemd-workaround.diff (incorporated upstream)
    - Remove 50-zeroc-ice-lib-move.diff (similar fix incorporated upstream)
    - Remove 54-fix-boost-ftbfs.diff (incorporated upstream)
  * debian/rules:
    - Enable QT_SELECT=qt5 to force use of Qt5's qmake rather than Qt4's
    - Switch qmake-qt4 to qmake in override_dh_auto_configure section
    - Add CONFIG*=dpkg-buildflags in override_dh_auto_configure section
  * debian/upstream:
    - Remove signing-key.asc due to having to repack upstream tarball
      which will cause the PGP signature check to fail
  * debian/watch:
    - Comment out all lines for now, as the source of the tarball is
      via git export of 'master' with submodules via a script

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Tue, 15 Jan 2019 05:53:33 +0000

mumble (1.2.19-3) unstable; urgency=medium

  * debian/control:
    - Add Vcs-Browser and Vcs-Git links pointing to repository on Salsa
    - Remove Suggests: mumble-django package from mumble-server (deprecated)
    - Remove Build-Depends: libg15daemon-client-dev due to g15daemon package
      removal (see #914888) (Closes: #915777)
      Thanks to Andreas Beckmann <anbe@debian.org> for reporting the bug.
    - Upgrade Standards-Version to 4.2.1
      Changes:
        - Update debian/rules to enable DH_VERBOSE=1 to increase build
          verbosity as requested in Debian Policy § 4.9
  * debian/patches:
    - Add 54-fix-boost-ftbfs.diff to fix FTBFS bug with boost1.67
      (Closes: #912779)
      Thanks to Giovanni Mascellani <gio@debian.org> for reporting the bug and
      providing a patch.  Thanks to Adrian Bunk <bunk@debian.org> for finding
      and reporting the upstream commit used to fix this.
   - Re-enable 07-use-embedded-celt-baseline.diff in series file.  Without the
     patch celt 0.11.0 was built but then not shipped.
  * debian/rules:
    - Enable DH_VERBOSE=1 to increase build verbosity
    - Add CONFIG*=no-g15 to remove G15 keyboard features due to g15daemon
      package removal
  * debian/upstream/metadata:
    - Add metadata file to appease Lintian

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Tue, 11 Dec 2018 15:58:57 +0000
