=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 export DH_VERBOSE=1
-export DEB_BUILD_HARDENING=1
 
 MAKEFILE = $(firstword $(MAKEFILE_LIST))
 SOURCE_DIR = $(dir $(MAKEFILE))..
@@ -31,6 +30,7 @@
 	CONFIG*=quiet-build-log \
 	CONFIG*=bundled-celt \
 	CONFIG*=no-bundled-opus \
+	CONFIG*=no-g15 \
 	CONFIG*=c++11 \
 	DEFINES*=NO_UPDATE_CHECK \
 	DEFINES*=PLUGIN_PATH=/usr/lib/mumble \
