## mumble 1.3.0~git20190125.440b173+dfsg

=== debian/changelog ===
mumble (1.3.0~git20190125.440b173+dfsg-2+deb10u1) buster; urgency=medium

  * debian/patches:
    - Add 67-only-http-https-URLs-in-Connect.diff to fix CVE-2021-27229
      "Mumble before 1.3.4 allows remote code execution if a victim navigates
       to a crafted URL on a server list and clicks on the Open Webpage text."
      This patch only allows "http"/"https" URLs in ConnectDialog
      (Closes: #982904)
      Thanks to Salvatore Bonaccorso <carnil@debian.org> for reporting the bug
      and giving links to the fix.

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Fri, 30 Apr 2021 22:24:25 +0000

mumble (1.3.0~git20190125.440b173+dfsg-2) unstable; urgency=medium

  * debian/patches:
    - Add 65-fix-sample-path.diff  (Closes: #921268)
      Thanks to Mikaela Suomalainen <mikaela@mikaela.info> for reporting
      the bug.

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Thu, 28 Feb 2019 16:36:21 +0000

mumble (1.3.0~git20190125.440b173+dfsg-1) unstable; urgency=high

  [ Helmut Grohne ]
  * debian/patches:
    - Add 60-crossbuild.diff to remove hard coded call to pkg-config
      to allow Mumble to be cross buildable
      Fixes "FTCBFS: builds for the wrong architecture"  (Closes: #919453)
  * debian/rules:
    - Merge qmake call into dh_auto_configure so qmake gets called only once

  [ Christopher Knadle ]
  * New upstream git snapshot from 2019-01-25
    - Fixes "security issue: DoS due to changing # of allowed users in root
      channel"  (Closes: #920476)
      Thanks to "The Zom.bi Community" for finding the bug and fixing it
      upstream.
    - Fixes "lost list of server configurated"  (Closes: #920237)
      Thanks to petrohs <petrohs@gmail.com> for reporting the bug, and to
      Antoine Beaupré <anarcat@debian.org> for discussing the bug upstream
      more in issue #1702 to verify that the prior fix was insufficient
  * debian/copyright:
    - Update directory location for codecs to be under 3rdparty/ rather than
      softlinks

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Sat, 26 Jan 2019 03:33:10 +0000
