=== debian/control ===
--- 
+++ 
@@ -19,14 +19,15 @@
  libsndfile1-dev,
  libssl-dev,
  libzeroc-ice-dev,
- libg15daemon-client-dev,
  libspeechd-dev,
  protobuf-compiler,
  libprotobuf-dev,
  libavahi-compat-libdnssd-dev,
  libxi-dev,
  libcap-dev [linux-any]
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/pkg-voip-team/mumble
+Vcs-Git: https://salsa.debian.org/pkg-voip-team/mumble.git
 Homepage: https://wiki.mumble.info/wiki/Main_Page
 
 Package: mumble
@@ -52,7 +53,8 @@
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  adduser,
- libqt5sql5-sqlite
+ libqt5sql5-sqlite,
+ lsb-base (>= 3.0-6)
 Description: Low latency encrypted VoIP server
  Murmur is the VoIP server component for Mumble. Murmur is installed
  in a system-wide fashion, but can also be run by individual users.
